Multiple Vulnerabilities in Cisco ASA Software

2015 年 4 月 10 日 - ライター翻訳版
その他のバージョン: PDFpdf | 英語版 (2015 年 4 月 8 日) | フィードバック

Advisory ID: cisco-sa-20150408-asa

http://www.cisco.com/cisco/web/support/JP/112/1128/1128963_cisco-sa-20150408-asa-j.html

日本語による情報は、英語による原文の非公式な翻訳であり、英語原文との間で内容の齟齬がある場合には、英語原文が優先します。

Revision 1.0

For Public Release 2015 April 8 16:00 UTC (GMT)

関連資料:

関連する IPS シグニチャの表示

要約

Cisco 適応型セキュリティ アプライアンス(ASA)ソフトウェアには、次の脆弱性が存在します。

  • Cisco ASA フェールオーバー コマンド インジェクションの脆弱性
  • Cisco ASA DNS メモリ枯渇の脆弱性
  • Cisco ASA VPN XML パーサーの DoS 脆弱性
Cisco ASA フェールオーバー コマンド インジェクションの脆弱性を不正利用することにより、攻撃者はフェールオーバー ユニットにフェールオーバー コマンドを送信し、そのシステムを完全に制御できるようになる可能性があります。

Cisco ASA DNS メモリ枯渇の脆弱性が不正利用されると、システムが不安定になり、トラフィックが廃棄される可能性があります。

Cisco ASA VPN XML パーサーの DoS 脆弱性が不正利用されると、WebVPN プロセスがクラッシュするおそれがあります。これにより、すべての SSL VPN 接続のリセット、システムの不安定化、該当・Vステムのリロードが発生する可能性があります。


シスコはこれらの脆弱性に対応するための無償ソフトウェア アップデートを提供しています。Cisco ASA フェールオーバー コマンド インジェクションの脆弱性と Cisco ASA DNS メモリ枯渇の脆弱性については、これらの脆弱性を軽減する回避策があります。このアドバイザリは、次のリンクで確認できます。
http://www.cisco.com/cisco/web/support/JP/112/1128/1128963_cisco-sa-20150408-asa-j.html

注:4 月 8 日に公開された Cisco Security Advisory Cisco ASA FirePOWER Services and Cisco ASA CX Crafted Packets Denial of Service Vulnerability(cisco-sa-20150408-cxfp)に掲載されている脆弱性を解決するには、Cisco ASA ソフトウェア リリースのアップグレードが必要となる場合があります。Cisco ASA をご使用のお客様は、どの Cisco ASA ソフトウェア リリースにアップグレードするかを決定する前に、cisco-sa-20150408-cxfp を確認してください。

Cisco Security Advisory Cisco ASA FirePOWER Services and Cisco ASA CX Crafted Packets Denial of Service Vulnerability は次のリンクから参照できます。
http://www.cisco.com/cisco/web/support/JP/112/1128/1128964_cisco-sa-20150408-cxfp-j.html

該当製品

次の製品で稼働している Cisco ASA ソフトウェアは、このアドバイザリに記載されている複数の脆弱性の影響を受けます。
  • Cisco ASA 5500 シリーズ適応型セキュリティ アプライアンス
  • Cisco ASA 5500-X シリーズ Next Generation Firewalls
  • Cisco Catalyst 6500 シリーズ スイッチおよび Cisco 7600 シリーズ ルータ用の Cisco ASA サービス モジュール
  • Cisco ASA 1000V クラウド ファイアウォール
  • Cisco 適応型セキュリティ仮想アプライアンス(ASAv)
影響を受ける Cisco ASA ソフトウェアのリリースは、脆弱性によって異なります。影響を受けるリリースの詳細については、このアドバイザリの「ソフトウェア バージョンおよび修正」セクションを参照してください。

脆弱性が認められる製品

Cisco ASA フェールオーバー コマンド インジェクションの脆弱性

Cisco ASA ソフトウェアは、システムが高可用性モード(フェールオーバー モードとも呼ばれている)に設定されていて、さらにフェールオーバー通信を保護するために failover ipsec 機能が設定されている場合は、この脆弱性の影響を受けます。

Cisco ASA ソフトウェアにフェールオーバーが設定されているかどうかを調べるには、show failover コマンドを使用し、フェールオーバーが ON になっているかどうかを確認します。次に示すのは、フェールオーバー モードが有効になっている Cisco ASA の例です。
ciscoasa# show failover
Failover On
[...]
failover ipsec 機能が有効になっているかどうかを調べるには、show running-config failover | include ipsec コマンドを使用し、出力が返ることを確認します。
failover ipsec 機能が有効になっている Cisco ASA の例を示します。

ciscoasa# show running-config failover | include ipsec
failover ipsec pre-shared-key *****

注:failover key コマンドを使用して Cisco ASA を設定した場合は、この脆弱性の影響を受けません。failover ipsec 機能はデフォルトでは無効になっています。

Cisco ASA DNS メモリ枯渇の脆弱性

DNS サーバ グループの下に 1 つ以上の DNS サーバ IP アドレスが設定されている場合には、Cisco ASA ソフトウェアは、この脆弱性の影響を受けます。DNS サーバの IP アドレスは、デフォルト DNS サーバ グループ(DefaultDNS)の設定の一部として、またはユーザが定義した DNS サーバ グループの下に設定できます。

DNS サーバ IP アドレスが設定されているかどうかを調べるには、show running-config dns server-group コマンドを使用し、name-server パラメータに IP アドレスが含まれているかどうかを確認します。
次の例では、Cisco ASA に、DefaultDNS サーバ グループの一部として DNS サーバ IP 192.168.1.1 が設定されています。

ciscoasa# show running-config dns server-group
DNS server-group DefaultDNS
name-server 192.168.1.1

注:デフォルトでは、いずれの DNS サーバ グループにも DNS name-server 値は設定されていません。

Cisco ASA VPN XML パーサーの DoS 脆弱性

Cisco ASA ソフトウェアは、システムに AnyConnect SSL VPN、クライアントレス SSL VPN、または AnyConnect IKEv2 VPN が設定されている場合、この脆弱性の影響を受けます。他のタイプの VPN が設定されている Cisco ASA ソフトウェアは、この脆弱性の影響を受けません。

システムに AnyConnect またはクライアントレスの SSL VPN が設定されているかどうかを調べるには、show running-config webvpn コマンドを使用して、webvpn が有効になっているインターフェイスが少なくとも 1 つあるかどうかを確認します。次に示すのは、outside インターフェイスで SSL VPN が有効になっている Cisco ASA ソフトウェアの例です。
ciscoasa# show running-config webvpn 
webvpn
 enable outside
 [...]
システムに AnyConnect IKEv2 VPN が設定されているかどうかを調べるには、show running-config crypto ikev2 | include enable コマンドを使用し、client-services パラメータがあるかどうかを確認します。次に示すのは、outside インターフェイスで AnyConnect IKEv2 VPN が有効になっている Cisco ASA ソフトウェアの例です。
ciscoasa# show running-config crypto ikev2 | include enable
crypto ikev2 enable outside client-services port 443
注: SSL VPN 機能と AnyConnect IKEv2 VPN 機能は、デフォルトでは有効になっていません。

実行中のソフトウェア バージョンの確認

脆弱性のあるバージョンの Cisco ASA ソフトウェアがアプライアンスで実行されているかどうかを確認するには、show version コマンドを実行します。Cisco ASA ソフトウェア バージョン 9.2(1) を実行しているアプライアンスの例を示します。
ciscoasa#show version | include Version
Cisco Adaptive Security Appliance Software Version 9.2(1)
Device Manager Version 7.4(1)
Cisco Adaptive Security Device Manager(ASDM)を使用してデバイスを管理している場合は、ログイン ウィンドウの表内、または Cisco ASDM ウィンドウの左上にソフトウェアのバージョンが表示されます。

脆弱性が認められない製品

Cisco ASA FirePOWER Services および Cisco ASA Context-Aware (CX) Services はこの脆弱性の影響を受けません。

他のシスコ製品においてこのアドバイザリの影響を受けるものは、現在確認されていません。

詳細

Cisco 適応型セキュリティ アプライアンス(ASA)ソフトウェアは、Cisco ASA 5500 シリーズ適応型セキュリティ アプライアンス、Cisco ASA 5500-X Next Generation Firewall、Cisco Catalyst 6500 シリーズ スイッチおよび Cisco 7600 シリーズ ルータ用の Cisco ASA サービス モジュール(ASASM)と、Cisco ASA 1000V Cloud Firewall、および Cisco 適応型セキュリティ仮想アプライアンス(ASAv)で使用されるオペレーティング システムです。Cisco ASA ファミリは、ファイアウォールや侵入防御システム(IPS)、anti-X、VPN などのネットワーク セキュリティ サービスを提供します。

Cisco ASA フェールオーバー コマンド インジェクションの脆弱性


Cisco ASA ソフトウェアの failover ipsec 機能に脆弱性があり、認証されていない近接した攻撃者がフェールオーバー インターフェイスを介していずれかのフェールオーバー ユニットに設定コマンドを送信できる可能性があります。これにより、攻撃者はアクティブとスタンバイの両方のフェールオーバー ユニットを完全に制御できる可能性があります。

この脆弱性は、failover ipsec 機能が設定されている場合に、保護されたフェールオーバー通信メッセージが適切に処理されないために生じます。攻撃者は、巧妙に細工された UDP パケットをフェールオーバー インターフェイスの IP アドレス宛に送信することにより、この脆弱性を不正利用する可能性があります。攻撃者がこの脆弱性を不正利用するには、フェールオーバー インターフェイスの IP アドレスへの IP 接続性が必要です。


注:この脆弱性の不正利用に使用される可能性があるのは、該当システムのフェールオーバー インターフェイスの IP アドレスを宛先とする UDP パケットだけです。この脆弱性は、ルーテッド ファイアウォール モードまたはトランスペアレント ファイアウォール モードで、およびシングル コンテキスト モードまたはマルチ コンテキスト モードに設定されたシステムに影響します。この脆弱性は、IPv4 および IPv6 トラフィックによって引き起こされる可能性があります。

この脆弱性は、Cisco Bug ID CSCur21069登録ユーザ専用)として文書化され、Common Vulnerabilities and Exposures(CVE)ID として CVE-2015-0675 が割り当てられています。


Cisco ASA DNS メモリ枯渇の脆弱性

Cisco ASA ソフトウェアの DNS コードに脆弱性があり、認証されていないリモートの攻撃者が、使用可能なメモリを枯渇させる可能性があります。これによりシステムが不安定になり、トラフィックの処理や転送ができなくなるおそれがあります。

この脆弱性は、DNS パケットの不適切な処理に起因します。攻撃者は、該当する Cisco ASA アプライアンスに要求を送信し、DNS 要求パケットを生成させることによって、この脆弱性を不正利用する可能性があります。攻撃者がこの脆弱性を不正利用するためには、この要求をインターセプトし、巧妙に細工された DNS 応答パケットで応答できることが必要です。

注:この脆弱性の不正利用に使用できるのは、該当デバイス宛てのトラフィックのみです。この脆弱性は、シングルおよびマルチ コンテキスト モードの両方において、ルーテッド ファイアウォール モードまたはトランスペアレント ファイアウォール モードで設定された Cisco ASA ソフトウェアに影響を与えます。また、IPv4 および IPv6 トラフィックによって引き起こされる可能性があります。

この脆弱性は、Cisco Bug ID CSCuq77655(登録ユーザ専用)として文書化され、CVE ID CVE-2015-0676 が割り当てられています。


Cisco ASA VPN XML パーサーの DoS 脆弱性

Cisco ASA ソフトウェアの XML パーサーに脆弱性があり、認証されていないリモートの攻撃者によって WebVPN コンポーネントがクラッシュさせられるおそれがあります。これにより、すべての SSL VPN 接続のリセット、システムの不安定化、該当システムのリロードが発生する可能性があります。

この脆弱性は、XML パーサーの設定が十分に強化されていないことに起因します。攻撃者は巧妙に細工された XML メッセージを該当システムに送信することで、この脆弱性を不正利用できる可能性があります。この脆弱性は、クライアントレス SSL VPN、AnyConnect SSL VPN、または AnyConnect IKEv2 VPN が設定されている Cisco ASA に影響を及ぼします。その他の VPN 設定はいずれも、この脆弱性の影響を受けません。

注:この脆弱性の不正利用に使用できるのは、該当システム宛てのトラフィックのみです。この脆弱性は、ルーテッド ファイアウォール モードで、かつシングル コンテキスト モードに設定されているシステムのみに影響します。また、IPv4 および IPv6 トラフィックによって引き起こされる可能性があります。

この脆弱性は、Cisco Bug ID CSCus95290登録ユーザ専用)として文書化され、CVE ID CVE-2015-0677 が割り当てられています。

脆弱性スコア詳細

シスコはこのアドバイザリでの脆弱性に対して Common Vulnerability Scoring System(CVSS)に基づいたスコアを提供しています。本セキュリティ アドバイザリでの CVSS スコアは、CVSS バージョン 2.0 に基づいています。

CVSS は、脆弱性の重要度を示唆するもので、緊急性および対応の優先度を決定する組織の手助けとなる標準ベースの評価法です。

シスコでは、基本評価スコア(Base Score)および現状評価スコア(Temporal Score)を提供しています。お客様はこれらを用いて環境評価スコア(Environmental Score)を算出し、自身のネットワークにおける脆弱性の影響度を知ることができます。

シスコは次のリンクで CVSS に関する追加情報を提供しています。

http://www.cisco.com/web/about/security/intelligence/cvss-qandas.html

またシスコでは、各ネットワークにおける環境影響度を算出する CVSS 計算ツールを次のリンクで提供しています。

http://tools.cisco.com/security/center/cvssCalculator.x



CSCur21069 - Cisco ASA Failover Command Injection Vulnerability

Calculate the environmental score of CSCur21069

CVSS Base Score - 8.3

Access Vector

Access Complexity

Authentication

Confidentiality Impact

Integrity Impact

Availability Impact

Adjacent Network

Low

None

Complete

Complete

Complete

CVSS Temporal Score - 7.2

Exploitability

Remediation Level

Report Confidence

High

Official-Fix

Confirmed




CSCuq77655 - Cisco ASA DNS Memory Exhaustion Vulnerability

Calculate the environmental score of CSCuq77655

CVSS Base Score - 7.1

Access Vector

Access Complexity

Authentication

Confidentiality Impact

Integrity Impact

Availability Impact

Network

Medium

None

None

None

Complete

CVSS Temporal Score - 5.9

Exploitability

Remediation Level

Report Confidence

Functional

Official-Fix

Confirmed




CSCus95290 - Cisco ASA VPN XML Parser Denial of Service Vulnerability

Calculate the environmental score of CSCus95290

CVSS Base Score - 7.8

Access Vector

Access Complexity

Authentication

Confidentiality Impact

Integrity Impact

Availability Impact

Network

Low

None

None

None

Complete

CVSS Temporal Score - 6.8

Exploitability

Remediation Level

Report Confidence

High

Official-Fix

Confirmed


影響

Cisco ASA フェールオーバー コマンド インジェクションの脆弱性を不正利用することにより、攻撃者はフェールオーバー ユニットにフェールオーバー コマンドを送信し、そのシステムを完全に制御できるようになる可能性があります。

Cisco ASA DNS メモリ枯渇の脆弱性が不正利用されると、システムが不安定になり、トラフィックが廃棄される可能性があります。

Cisco ASA VPN XML パーサーの DoS 脆弱性が不正利用されると、WebVPN プロセスがクラッシュするおそれがあります。これにより、すべての SSL VPN 接続のリセット、システムの不安定化、該当システムのリロードが発生する可能性があります。

ソフトウェア バージョンおよび修正

ソフトウェアのアップグレードを検討する場合は、http://www.cisco.com/go/psirt/ の Cisco Security Advisories, Responses, and Alerts アーカイブや、後続のアドバイザリを参照して、起こりうる障害を判断し、それに対応できるアップグレード ソリューションを確認してください。

いずれの場合も、アップグレードするデバイスに十分なメモリがあること、現在のハードウェアとソフトウェアの構成が新規リリースで引き続き正しくサポートされていることを十分に確認してください。不明な点については、Cisco Technical Assistance Center(TAC)もしくは契約しているメンテナンス プロバイダーにお問い合わせください。

次の表は、Cisco ASA のメジャー リリースごとに、このアドバイザリに記載された各脆弱性に対する最初の修正リリースを示したものです。最下行は、このセキュリティ アドバイザリに記載されているすべての脆弱性に対する修正を含む、各 Cisco ASA メジャー リリースのバージョン情報です。これらのリリース、またはそれ以降のリリース バージョンにアップグレードすることを推奨します。



7.2
8.2
8.3
8.4
8.5
8.6
8.7
9.0
9.1
9.2
9.3 9.4
CSCur21069 - Cisco ASA Failover Command Injection Vulnerability

Not Affected

Not Affected

Not Affected

Not Affected

Not Affected

Not Affected

Not Affected

Not Affected

9.1(6) 9.2(3.3) 9.3(3)2 Not Affected
CSCuq77655 - Cisco ASA DNS Memory Exhaustion Vulnerability 7.2(5.16)2 8.2(5.57) 8.3(2.44) 8.4(7.28) 8.5(1.24) 8.6(1.17) 8.7(1.16) 9.0(4.33) 9.1(6.1)
9.2(3.4)
9.3(3)2
Not Affected
CSCus95290 - Cisco ASA VPN XML Parser Denial of Service Vulnerability Not Affected
Not Affected Not Affected 8.4(7.28) Not Affected
8.6(1.17) Not Affected
9.0(4.33) 9.1(6) 9.2(3.4) 9.3(3)2 Not Affected
Recommended release that fixes all the vulnerabilities in this security advisory1 7.2(5.16)2 and later 8.2(5.57) and later 8.3(2.44) and later
8.4(7.28) and later 8.5(1.24) and later 8.6(1.17) and later 8.7(1.16) and later 9.0(4.33) and later 9.1(6.1) and later 9.2(3.4) and later 9.3(3)2 and later
Not Affected

14 月 8 日に公開された Cisco Security Advisory Cisco ASA FirePOWER Services and Cisco ASA CX Crafted Packets Denial of Service Vulnerability(cisco-sa-20150408-cxfp)に掲載されている脆弱性を解決するには、Cisco ASA ソフトウェア リリースのアップグレードが必要になる場合があります。Cisco ASA をご使用のお客様は、どの Cisco ASA ソフトウェア リリースにアップグレードするかを決定する前に、cisco-sa-20150408-cxfp を確認してください。

Cisco Security Advisory Cisco ASA FirePOWER Services and Cisco ASA CX Crafted Packets Denial of Service Vulnerability は次のリンクから参照できます。
http://www.cisco.com/cisco/web/support/JP/112/1128/1128964_cisco-sa-20150408-cxfp-j.html

2 Cisco ASA リリース 7.2(5.16) および 9.3(3) は 4 月 15 日までに提供される予定です。

ソフトウェアのダウンロード

Cisco ASA ソフトウェアは Cisco.com 内の Software Center からダウンロードできます。http://www.cisco.com/cisco/software/navigator.html

Cisco ASA 5500 シリーズ適応型セキュリティ アプライアンス、および Cisco ASA 5500-X Next Generation Firewall については、次の順に移動してください。[Products] > [Security] > [Firewalls] > [Adaptive Security Appliances (ASA)] > [Cisco ASA 5500 Series Adaptive Security Appliances] > [<ご利用の Cisco ASA モデル>] > [Adaptive Security Appliance (ASA) Software] これらバージョンの一部は暫定バージョンのため、ダウンロード ページの [Interim] タブを開くことで見つけることができます。

Cisco Catalyst 6500 シリーズ スイッチおよび Cisco 7600 シリーズ ルータ用の Cisco ASA Services Module については、次の順に移動してください。[Products] > [Cisco Interfaces and Modules] > [Cisco Services Modules] > [Cisco Catalyst 6500 Series / 7600 Series ASA Services Module] > [Adaptive Security Appliance (ASA) Software] これらバージョンの一部は暫定バージョンのため、ダウンロード ページの [Interim] タブを開くことで見つけることができます。

Cisco ASA 1000V Cloud Firewall については、次の順に移動してください。[Products] > [Security] > [Firewalls] > [Adaptive Security Appliances (ASA)] > [Cisco ASA 1000V Cloud Firewall] > [Adaptive Security Appliance (ASA) Software]

Cisco 適応型セキュリティ仮想アプライアンス(ASAv)については、次の順に移動してください。[Products] > [Security] > [Firewalls] > [Adaptive Security Appliances (ASA)] > [Cisco Adaptive Security Virtual Appliance (ASAv)] > [Adaptive Security Appliance (ASA) Software]

回避策

Cisco ASA フェールオーバー コマンド インジェクションの脆弱性については、failover key 機能でフェールオーバー保護を設定し、failover ipsec 機能を削除することで、問題を回避できます。フェールオーバー キーを設定するには、failover key <key> コマンドを使用します。failover ipsec 機能を削除し、キー値 cisco-key を使用して failover key 機能を設定する例を示します。
ciscoasa(config)#no failover ipsec pre-shared-key
ciscoasa(config)#failover key cisco-key
Cisco ASA DNS のメモリ枯渇の脆弱性については、DNS サーバ グループのリトライ値を 0 に減じることで、問題を回避できます。
デフォルトの DNS server-group(DefaultDNS)のリトライ値を 0 に設定する例を示します。
ciscoasa(config-dns-server-group)# DNS server-group DefaultDNS
ciscoasa(config-dns-server-group)# retries 0 

Cisco ASA VPN XML パーサーの DoS 脆弱性には、回避策はありません。

修正済みソフトウェアの入手

シスコはこのアドバイザリに記載された脆弱性に対処する無償のソフトウェア アップデートを提供しています。ソフトウェアの導入を行う前に、お客様のメンテナンス プロバイダーにご相談いただくか、ソフトウェアのフィーチャ セットの互換性およびお客様のネットワーク環境の特有の問題をご確認ください。

お客様がインストールしたりサポートを受けたりできるのは、ご購入いただいたフィーチャ セットに対してのみとなります。そのようなソフトウェア アップグレードをインストール、ダウンロード、アクセスまたはその他の方法で使用した場合、お客様は http://www.cisco.com/en/US/docs/general/warranty/English/EU1KEN_.html に記載のシスコのソフトウェア ライセンスの条項に従うことに同意したことになります。

サービス契約をご利用のお客様

サービス契約をご利用のお客様は、通常のアップデート チャネルからアップグレード ソフトウェアを入手してください。ほとんどのお客様は、Cisco.com の Software Navigator からアップグレードを入手することができます。http://www.cisco.com/cisco/software/navigator.html

サードパーティのサポート会社をご利用のお客様

シスコ パートナー、正規販売代理店、サービス プロバイダーなど、サードパーティのサポート会社と以前に契約していたか、または現在契約しており、その会社からシスコ製品の提供または保守を受けているお客様は、該当するサポート会社に連絡し、正しい処置についてのサポートを受けてください。

回避策や修正の効果は、使用している製品、ネットワーク トポロジー、トラフィックの性質や組織の目的などに関するお客様の状況によって異なります。影響を受ける製品やリリースは多種多様であるため、回避策を実施する前に、対象ネットワークで適用する回避策または修正が最適であることを、お客様のサービス プロバイダーやサポート会社にご確認ください。

サービス契約をご利用でないお客様

シスコから製品を直接購入したもののシスコのサービス契約をご利用いただいていない場合、または、サードパーティ ベンダーから購入したものの修正済みソフトウェアを購入先から入手できない場合は、Cisco Technical Assistance Center(TAC)に連絡してアップグレード ソフトウェアを入手してください。

  • +1 800 553 2447(北米からの無料通話)
  • +1 408 526 7209(北米以外からの有料通話)
  • Eメール:tac@cisco.com

無償アップグレードの対象製品であることを証明していただくために、製品のシリアル番号と、本アドバイザリの URL をご用意ください。サービス契約をご利用でないお客様は TAC に無償アップグレードをリクエストしてください。

さまざまな言語向けの各地の電話番号、説明、電子メール アドレスなどの、この他の TAC の連絡先情報については、シスコ ワールドワイドお問い合わせ先(http://www.cisco.com/en/US/support/tsd_cisco_worldwide_contacts.html)を参照してください。

不正利用事例と公式発表

Cisco Product Security Incident Response Team(PSIRT)では、本アドバイザリに記載されている脆弱性の不正利用事例とその公表は確認しておりません。

Cisco ASA フェールオーバー コマンド インジェクションの脆弱性は、Alec Stuart-Muirk 氏からシスコにご報告いただきました。

Cisco ASA DNS のメモリ枯渇の脆弱性は、サポート ケースの解決中に発見されたものです。

Cisco ASA VPN XML パーサーの DoS 脆弱性は、AEC 社の Oldrich Valka 氏からシスコにご報告いただきました。

この通知のステータス:FINAL

本アドバイザリは無保証のものとしてご提供しており、いかなる種類の保証を示唆するものでもありません。本アドバイザリの情報およびリンクの使用に関する責任の一切はそれらの使用者にあるものとします。またシスコはいつでも本ドキュメントの変更や更新を実施する権利を有します。

後述する情報配信の URL を省略し、本アドバイザリの記述内容に関して単独の転載や意訳を実施した場合には、事実誤認ないし重要な情報の欠落を含む統制不可能な情報の伝搬が行われる可能性があります。


情報配信

このアドバイザリは次のリンクにある Cisco Security に掲載されます。

http://www.cisco.com/cisco/web/support/JP/112/1128/1128963_cisco-sa-20150408-asa-j.html

また、このアドバイザリのテキスト版が Cisco PSIRT PGP キーによるクリア署名つきで次の電子メールで配信されています。

  • cust-security-announce@cisco.com
  • first-bulletins@lists.first.org
  • bugtraq@securityfocus.com
  • vulnwatch@vulnwatch.org
  • cisco@spot.colorado.edu
  • cisco-nsp@puck.nether.net
  • fulldisclosure@seclists.org

本アドバイザリに関する今後の更新は Cisco.com に掲載されますが、メーリング リストで配信されるとは限りません。更新内容については、本アドバイザリの URL でご確認ください。

今後のドキュメントや関連コンテンツの入手手順については、Security Vulnerability Policy ページの Receiving Security Vulnerability Information from Cisco を参照してください。


更新履歴

Revision 1.0 2015-April-08 Initial public release.

シスコ セキュリティ手順

シスコ製品におけるセキュリティの脆弱性の報告、セキュリティ事故に関するサポート、およびシスコからセキュリティ情報を入手するための登録方法の詳細については、Cisco.com の http://www.cisco.com/web/about/security/psirt/security_vulnerability_policy.html を参照してください。この Web ページには、Cisco Security Advisory に関してメディアが問い合わせる際の指示が掲載されています。すべての Cisco Security Advisory は、http://www.cisco.com/go/psirt/ で確認することができます。